bss: أكوس
arc: الآرامية
sam: 'الآرامية السامرية'
asa: الآسو
ain: الآينوية
ab: الأبخازية
cch: الأتسام
ace: الأتشينيزية
ada: الأدانجمية
udm: الأدمرت
ady: الأديغة
az: الأذربيجانية
arp: الأراباهو
an: الأراغونية
arw: الأراواكية
ur: الأردية
myv: الأرزية
hy: الأرمينية
arn: الأروكانية
rup: الأرومانيان
as: الأسامية
es: الإسبانية
es_ES: 'الإسبانية الأوروبية'
es_MX: 'الإسبانية المكسيكية'
es_419: 'الإسبانية أمريكا اللاتينية'
eo: الإسبرانتو
ast: الأسترية
et: الإستونية
sco: الأسكتلندية
agq: الأغم
ug: الأغورية
aa: الأفارية
af: الأفريقانية
afh: الأفريهيلية
ae: الأفستية
efi: الإفيك
eka: الإكاجك
akk: الأكادية
ak: الأكانية
ach: الأكولية
sq: الألبانية
alt: 'الألطائية الجنوبية'
de: الألمانية
nds: 'الألمانية السفلى'
gsw: 'الألمانية السويسرية'
de_CH: 'الألمانية العليا السويسرية'
goh: 'الألمانية العليا القديمة'
gmh: 'الألمانية العليا الوسطى'
de_AT: 'الألمانية النمساوية'
ale: الأليوتية
tzm: 'الأمازيغية وسط الأطلس'
elx: الإمايت
umb: الأمبندو
am: الأمهرية
ie: الإنترلينج
en: الإنجليزية
en_AU: 'الإنجليزية الأسترالية'
en_GB: 'الإنجليزية البريطانية'
ang: 'الإنجليزية القديمة'
en_CA: 'الإنجليزية الكندية'
enm: 'الإنجليزية الوسطى'
en_US: 'الإنجليزية الولايات المتحدة'
inh: الإنجوشية
anp: الأنجيكا
id: الإندونيسية
awa: الأوادية
av: الأوارية
oj: الأوجيبوا
om: الأورومو
or: الأورييا
uz: الأوزبكية
osa: الأوساج
os: الأوسيتيك
uk: الأوكرانية
oc: الأوكيتانية
iba: الإيبان
ibb: الإيبيبيوية
ig: الإيجبو
io: الإيدو
ga: الأيرلندية
sga: 'الأيرلندية القديمة'
mga: 'الأيرلندية الوسطى'
is: الأيسلاندية
it: الإيطالية
ilo: الإيلوكو
ay: الأيمارا
smn: 'الإيناري سامي'
ik: الإينبياك
iu: الإينكتيتت
ewo: الإيوندو
ee: الإيوي
pap: البابيامينتو
bas: الباسا
ba: الباشكيرية
pau: البالوان
pi: البالية
bm: البامبارا
pam: البامبانجا
pag: البانجاسينان
bug: البجينيزية
bra: البراجية
pt: البرتغالية
pt_PT: 'البرتغالية الأوروبية'
pt_BR: 'البرتغالية البرازيلية'
pro: 'البروفانسية القديمة'
bua: البرياتية
br: البريتونية
ps: البشتونية
bg: البلغارية
bal: البلوشية
byn: البلينية
pa: البنجابية
bn: البنغالية
pal: البهلوية
bho: البهوجبورية
brx: البودو
my: البورمية
bs: البوسنية
nb: 'البوكمالية النرويجية'
pl: البولندية
pon: البوهنبيايان
bej: البيجا
bi: البيسلامية
bik: البيكولية
be: البيلاروسية
bem: البيمبا
bin: البينية
tl: التاغالوغية
tmh: التاماشيك
tum: التامبوكا
ta: التاميلية
ty: التاهيتية
kcg: التايابية
th: التايلاندية
bo: التبتية
tt: التتارية
tk: التركمانية
tr: التركية
ota: 'التركية العثمانية'
tn: التسوانية
tsi: التسيمشيان
chg: التشاجاتاي
ch: التشامورو
chk: التشكيزية
cv: التشوفاشي
chb: التشيبشا
cs: التشيكية
tig: التغرية
ti: التغرينية
tli: التلينغيتية
zgh: 'التمازيغية المغربية القياسية'
tvl: التوفالو
tyv: التوفية
tpi: 'التوك بيسين'
tkl: التوكيلاو
to: التونغية
tw: التوي
tet: التيتم
ter: التيرينو
tiv: التيف
te: التيلجو
tem: التيمن
gaa: الجا
gl: الجاليكية
lg: الجاندا
jv: الجاوية
gay: الجايو
gba: الجبيا
root: الجذر
grb: الجريبو
gez: الجعزية
gon: الجندي
kaj: الجو
gn: الجواراني
ka: الجورجية
gor: الجورونتالو
hit: الحثية
km: الخميرية
kho: الخوتانيز
xh: الخوسا
dar: الدارجوا
dak: الداكوتا
dyu: الدايلا
din: الدنكا
da: الدنماركية
dgr: الدوجريب
doi: الدوجرية
del: الديلوير
dua: الديولا
rap: الراباني
raj: الراجاسثانية
rar: الراروتونجاني
rn: الرندي
rwk: الروا
ru: الروسية
rm: الرومانشية
ro: الرومانية
rof: الرومبو
zap: الزابوتيك
dje: الزارمية
za: الزهيونج
zu: الزولو
dz: الزونخاية
zun: الزونية
zen: الزيناجا
sah: الساخية
sas: الساساك
sm: الساموائية
sma: 'السامي الجنوبي'
se: 'السامي الشمالي'
sat: السانتالي
sg: السانجو
sad: السانداوي
srn: 'السرانان تونجو'
sc: السردينية
srr: السرر
syr: السريانية
sms: 'السكولت سامي'
den: السلافية
sk: السلوفاكية
sl: السلوفانية
sd: السندية
sa: السنسكريتية
si: السنهالية
see: السنيكا
ss: السواتي
sw: السواحلية
st: 'السوتو الجنوبية'
nso: 'السوتو الشمالية'
sog: السوجدين
ckb: 'السورانية الكردية'
sus: السوسو
xog: السوغا
suk: السوكوما
sux: السومارية
ts: السونجا
su: السوندانية
snk: السونينك
sv: السويدية
ceb: السيبونية
ii: 'السيتشيون يي'
sid: السيدامو
bla: السيكسيكية
sel: السيلكب
shn: الشانية
chy: الشايان
cho: الشوكتو
sn: الشونا
chp: الشيباوايان
chr: الشيروكي
ce: الشيشانية
chn: 'الشينوك جارجون'
sr: الصربية
dsb: 'الصربية السفلى'
hsb: 'الصربية العليا'
scn: الصقلية
so: الصومالية
zh: الصينية
zh_Hant: 'الصينية التقليدية'
zh_Hans: 'الصينية المبسطة'
tg: الطاجيكية
he: العبرية
ar: العربية
shu: 'العربية التشادية'
ar_001: 'العربية الرسمية الحديثة'
jrb: 'العربية اليهودية'
gag: الغاغوز
gu: الغوجاراتية
guz: الغيزية
gd: 'الغيلية الأسكتلندية'
fa: الفارسية
peo: 'الفارسية القديمة'
jpr: 'الفارسية اليهودية'
fo: الفارويز
fat: الفانتي
fan: الفانج
vai: الفاي
fr: الفرنسية
fr_CH: 'الفرنسية السويسرية'
fro: 'الفرنسية القديمة'
fr_CA: 'الفرنسية الكندية'
frm: 'الفرنسية الوسطى'
fy: الفريزيان
frs: 'الفريزينية الشرقية'
frr: 'الفريزينية الشمالية'
fur: الفريلايان
fil: الفلبينية
ff: الفلة
nl_BE: الفلمنكية
fi: الفنلندية
vot: الفوتيك
fon: الفون
vun: الفونجو
vi: الفيتنامية
fj: الفيجية
ve: الفيندا
phn: الفينيقية
cop: القبطية
kab: القبيلية
dzg: القرعانية
ky: القرغيزية
swb: القمرية
kum: القموقية
got: القوطية
kbd: الكاباردايان
kac: الكاتشين
cad: الكادو
kaa: الكارا-كالباك
krc: الكاراتشاي-بالكار
car: الكاريبية
krl: الكاريلية
kk: الكازاخستانية
kha: الكازية
csb: الكاشبايان
kl: الكالاليست
xal: الكالميك
kam: الكامبا
kn: الكانادا
kr: الكانيوري
cay: الكايوجية
kpe: الكبيل
ca: الكتالانية
kut: الكتيناي
ku: الكردية
hr: الكرواتية
cr: الكرى
mus: الكريك
ks: الكشميرية
tlh: الكلينجون
yue: الكَنْتُونية
co: الكورسيكية
kw: الكورنية
kfo: الكورو
kru: الكوروخ
ko: الكورية
kos: الكوسراين
kv: الكومي
kg: الكونغو
kok: الكونكانية
kaw: الكوي
qu: الكويتشوا
ki: الكيكيو
kmb: الكيمبندو
rw: الكينيارواندا
kj: الكيونياما
lv: اللاتفية
la: اللاتينية
lad: اللادينو
lam: اللامبا
lah: اللاهندا
lo: اللاوية
lu: اللبا-كاتانجا
lua: اللبا-لؤلؤ
lt: اللتوانية
ban: 'اللغة البالية'
nap: 'اللغة النابولية'
ia: 'اللّغة الوسيطة'
luo: اللو
jbo: اللوجبان
loz: اللوزي
lui: اللوسينو
lb: اللوكسمبرجية
smj: 'اللول سامي'
lun: اللوندا
lez: الليزجية
li: الليمبرجيشية
ln: اللينجالا
jmc: الماتشامية
mag: الماجا
mad: المادريز
mr: الماراثي
mh: المارشالية
mwr: الماروارية
chm: الماري
mas: الماساي
mak: الماكاسار
mg: المالاجاشية
dv: المالديفية
mt: المالطية
ml: الماليالام
mdr: الماندار
man: الماندينغ
mnc: المانشو
mni: المانيبورية
mi: الماورية
mai: المايثيلي
egy: 'المصرية القديمة'
mk: المقدونية
mn: المنغولية
gv: المنكية
mfe: المورسيانية
mos: الموسي
mdf: الموكشا
ro_MD: المولدوفية
moh: الموهوك
mwl: الميرانديز
mer: الميرو
lus: الميزو
mic: الميكماكيونية
min: المينانجكاباو
men: الميند
nv: النافاجو
ng: الندونجا
nr: 'النديبيل الجنوبي'
nd: 'النديبيل الشمالي'
'no': النرويجية
nzi: النزيما
new: النوارية
nwc: 'النوارية التقليدية'
nog: النوجاي
non: 'النورس القديم'
na: النورو
nus: النوير
nia: النياس
nym: النيامويزي
ny: النيانجا
nyn: النيانكول
ne: النيبالية
nn: 'النينورسك النرويجي'
nyo: النيورو
niu: النيوي
ht: الهايتية
hup: الهبا
hmn: الهمونجية
hi: الهندية
hu: الهنغارية
ha: الهوسا
nl: الهولندية
dum: 'الهولندية الوسطى'
hai: الهيدا
ho: 'الهيري موتو'
hz: الهيريرو
hil: الهيليجينون
war: الواراي
was: الواشو
wae: الوالسر
wal: الولاياتا
cy: الولزية
wo: الولوف
wa: الولونية
ja: اليابانية
yap: اليابيز
yao: الياو
uga: اليجاريتيك
yi: اليديشية
yo: اليوروبية
el: اليونانية
grc: 'اليونانية القديمة'
ebu: إمبو
nqo: أنكو
bax: بامن
zxx: 'بدون محتوى لغوي'
bez: بينا
twq: تاساواق
shi: تشلحيت
cgg: تشيغا
tog: 'تونجا - نياسا'
dav: تيتا
teo: تيسو
dyo: 'جولا فونيا'
zbl: 'رموز المعايير الأساسية'
zza: زازا
saq: سامبورو
sbp: سانغو
syc: 'سريانية تقليدية'
cu: 'سلافية كنسية'
seh: سينا
ksb: شامبالا
sh: صربية-كرواتية
rom: غجري
gwi: غوتشن
kea: كابوفيرديانو
kln: كالينجين
kbl: كانمبو
nmg: كواسيو
koi: كومي-بيرماياك
khq: 'كويرا تشيني'
ses: 'كويرابورو سيني'
quc: كيشي
lkt: لاكوتا
lag: لانجي
mul: 'لغات متعددة'
eu: 'لغة الباسك'
bfd: 'لغة البافوت'
ksf: 'لغة البافيا'
bum: 'لغة البولو'
trv: 'لغة التاروكو'
ssy: 'لغة الساهو'
bbj: 'لغة الغومالا'
vo: 'لغة الفولابوك'
ksh: 'لغة الكولونيان'
bkm: 'لغة الكوم'
swc: 'لغة الكونغو السواحلية'
luy: 'لغة اللويا'
ms: 'لغة الملايو'
byv: 'لغة الميدومبا'
naq: 'لغة الناما'
nnh: 'لغة النجيمبون'
haw: 'لغة أهل الهاواي'
gil: 'لغة أهل جبل طارق'
crh: 'لغة تتار القرم'
und: 'لغة غير معروفة'
mde: مابا
mgh: ماخاوا-ميتو
kde: ماكونده
mua: مندنج
lol: منغولى
mgo: ميتا
sba: نامبي
jgo: نغومبا
yav: يانجبن
ybb: يمبا
akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
bfq: Badaga
bqi: Bakhtiari
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bew: Betawi
bpy: Bishnupriya
brh: Brahui
frc: 'Cajun French'
cps: Capiznon
dtp: 'Central Dusun'
esu: 'Central Yupik'
qug: 'Chimborazo Highland Quichua'
arz: 'Egyptian Arabic'
egl: Emilian
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
glk: Gilaki
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
kkj: Kako
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
avk: Kotava
kri: Krio
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
maf: Mafa
vmf: Main-Franconian
mzn: Mazanderani
mwv: Mentawai
nan: 'Min Nan Chinese'
xmf: Mingrelian
ary: 'Moroccan Arabic'
ttt: 'Muslim Tat'
mye: Myene
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sei: Seri
szl: Silesian
azb: 'South Azerbaijani'
tly: Talysh
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
wbp: Warlpiri
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
zea: Zeelandic
gbz: 'Zoroastrian Dari'
